summaryrefslogtreecommitdiff
path: root/t/objc-megademo.sh
diff options
context:
space:
mode:
authorStefano Lattarini <stefano.lattarini@gmail.com>2012-06-28 13:27:49 +0200
committerStefano Lattarini <stefano.lattarini@gmail.com>2012-06-28 13:37:53 +0200
commitb21d68690612214d8edd810acf11880c3c0ad586 (patch)
tree7506c8901d7d16c4a5603a11e567b9e6315c9e9d /t/objc-megademo.sh
parentda9ad6fafeaf5dfa710a1a2b4176d1a049fddf13 (diff)
parentd25fac43a7c239fe8f56b2ce1b87ef3e3d4d7ef0 (diff)
downloadautomake-b21d68690612214d8edd810acf11880c3c0ad586.tar.gz
Merge branch 'maint'
* maint: tests: simpler workaround for shells losing the exit status in exit trap + Extra non-trivial edits: * Several tests: Adjusted to use 'exit' rather than 'Exit'. Signed-off-by: Stefano Lattarini <stefano.lattarini@gmail.com>
Diffstat (limited to 't/objc-megademo.sh')
-rwxr-xr-xt/objc-megademo.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/objc-megademo.sh b/t/objc-megademo.sh
index 459fb0ddc..432902971 100755
--- a/t/objc-megademo.sh
+++ b/t/objc-megademo.sh
@@ -18,7 +18,7 @@
required=libtoolize
am_create_testdir=empty
-. ./defs || Exit 1
+. ./defs || exit 1
## Autotools Input Files.
@@ -329,7 +329,7 @@ if ! cross_compiling; then
[Hello ObjC, world ObjC]
[Hello ObjC++, world ObjC++]
END
- ./play > got || { cat got; Exit 1; }
+ ./play > got || { cat got; exit 1; }
cat exp
cat got
diff exp got